[
    {
        "Name": "BP_T3_Cleaning_Device",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/ExoticProcessor/BP_T3_Cleaning_Device.BP_T3_Cleaning_Device_C",
        "Category": "World/Items/Deployables/ExoticProcessor"
    }
]